Numerical languages 
===================

Interpreted languages for numerical computations and analysis

  

Introduction
------------

This section contains a collection of high-level interpreted languages,
primarily intended for numerical computations.

Matlab
------

MATLAB®^ is a high-level language and interactive environment for
numerical computation, visualization, and programming.

    $ module load MATLAB
    $ matlab

Read more at the [Matlab 
page](matlab.html).

Octave
------

GNU Octave is a high-level interpreted language, primarily intended for
numerical computations. The Octave language is quite similar to Matlab
so that most programs are easily portable.

    $ module load Octave
    $ octave

Read more at the [Octave page](octave.html).

R
-

The R is an interpreted language and environment for statistical
computing and graphics.

    $ module load R
    $ R

Read more at the [R page](r.html).

